# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Marek Laane <qiilaq69@gmail.com>, 2016, 2019.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2020-01-17 03:20+0100\n"
"PO-Revision-Date: 2019-11-19 23:54+0200\n"
"Last-Translator: Marek Laane <qiilaq69@gmail.com>\n"
"Language-Team: Estonian <kde-et@lists.linux.ee>\n"
"Language: et\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Lokalize 19.08.1\n"

#, kde-format
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Marek Laane"

#, kde-format
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "qiilaq69@gmail.com"

#: kcm.cpp:47
#, kde-format
msgid "KDE Connect Settings"
msgstr "KDE Connecti seadistused"

#: kcm.cpp:49
#, kde-format
msgid "KDE Connect Settings module"
msgstr "KDE Connecti seadistusmoodul"

#: kcm.cpp:51
#, kde-format
msgid "(C) 2015 Albert Vaca Cintora"
msgstr "(C) 2015: Albert Vaca Cintora"

#: kcm.cpp:55
#, kde-format
msgid "Albert Vaca Cintora"
msgstr "Albert Vaca Cintora"

#: kcm.cpp:262
#, kde-format
msgid "Available plugins"
msgstr "Saadaolevad pluginad"

#: kcm.cpp:315
#, kde-format
msgid "Error trying to pair: %1"
msgstr "Tõrge paardumisel: %1"

#: kcm.cpp:336
#, kde-format
msgid "(paired)"
msgstr "(paardunud)"

#: kcm.cpp:339
#, kde-format
msgid "(not paired)"
msgstr "(paardumata)"

#: kcm.cpp:342
#, kde-format
msgid "(incoming pair request)"
msgstr "(saabuv paardumissoov)"

#: kcm.cpp:345
#, kde-format
msgid "(pairing requested)"
msgstr "(sooviti paardumist)"

#. i18n: ectx: property (text), widget (QLabel, rename_label)
#: kcm.ui:47
#, kde-format
msgid "KDE Connect"
msgstr "KDE Connect"

#. i18n: ectx: property (text), widget (QToolButton, renameShow_button)
#: kcm.ui:70
#, kde-format
msgid "Edit"
msgstr "Muuda"

#. i18n: ectx: property (text), widget (QToolButton, renameDone_button)
#: kcm.ui:92
#, kde-format
msgid "Save"
msgstr "Salvesta"

#. i18n: ectx: property (text), widget (QPushButton, refresh_button)
#: kcm.ui:108
#, kde-format
msgid "Refresh"
msgstr "Värskenda"

#. i18n: ectx: property (text), widget (QLabel, name_label)
#: kcm.ui:155
#, kde-format
msgid "Device"
msgstr "Seade"

#. i18n: ectx: property (text), widget (QLabel, status_label)
#: kcm.ui:171
#, kde-format
msgid "(status)"
msgstr "(olek)"

#. i18n: ectx: property (text), widget (QPushButton, accept_button)
#: kcm.ui:210
#, kde-format
msgid "Accept"
msgstr "Nõustu"

#. i18n: ectx: property (text), widget (QPushButton, reject_button)
#: kcm.ui:217
#, kde-format
msgid "Reject"
msgstr "Keeldu"

#. i18n: ectx: property (text), widget (QPushButton, pair_button)
#: kcm.ui:230
#, kde-format
msgid "Request pair"
msgstr "Soovi paardumist"

#. i18n: ectx: property (text), widget (QPushButton, unpair_button)
#: kcm.ui:243
#, kde-format
msgid "Unpair"
msgstr "Eemalda paardumine"

#. i18n: ectx: property (text), widget (QPushButton, ping_button)
#: kcm.ui:256
#, kde-format
msgid "Send ping"
msgstr "Saada ping"

#. i18n: ectx: property (text), widget (QLabel, noDeviceLinks)
#: kcm.ui:294
#, kde-format
msgid ""
"<html><head/><body><p>No device selected.<br><br>If you own an Android "
"device, make sure to install the <a href=\"https://play.google.com/store/"
"apps/details?id=org.kde.kdeconnect_tp\"><span style=\" text-decoration: "
"underline; color:#4c6b8a;\">KDE Connect Android app</span></a> (also "
"available <a href=\"https://f-droid.org/repository/browse/?fdid=org.kde."
"kdeconnect_tp\"><span style=\" text-decoration: underline; color:#4c6b8a;"
"\">from F-Droid</span></a>) and it should appear in the list.<br><br>If you "
"are having problems, visit the <a href=\"https://community.kde.org/KDEConnect"
"\"><span style=\" text-decoration: underline; color:#4c6b8a;\">KDE Connect "
"Community wiki</span></a> for help.</p></body></html>"
msgstr ""
"<html><head/><body><p>Seadet pole valitud.<br><br>Kui sul peaks olema "
"Androidiga seade, paigalda kindlasti <a href=\"https://play.google.com/store/"
"apps/details?id=org.kde.kdeconnect_tp\"><span style=\" text-decoration: "
"underline; color:#4c6b8a;\">KDE Connecti Androidi äpp</span></a> (samuti "
"saadaval <a href=\"https://f-droid.org/repository/browse/?fdid=org.kde."
"kdeconnect_tp\"><span style=\" text-decoration: underline; color:#4c6b8a;"
"\">F-Droidis</span></a>) ja see peaks loendisse ilmuma.<br><br>Kui siiski "
"tekib probleeme. pöördu abi järele <a href=\"https://community.kde.org/"
"KDEConnect\"><span style=\" text-decoration: underline; color:#4c6b8a;\">KDE "
"Connecti kogukonna wikisse</span></a>.</p></body></html>"

#~ msgid "(C) 2018 Nicolas Fella"
#~ msgstr "(C) 2018: Nicolas Fella"

#~ msgid "No device selected."
#~ msgstr "Seadet pole valitud."

#~ msgid ""
#~ "<html><head/><body><p>If you are having problems, visit the <a href="
#~ "\"https://community.kde.org/KDEConnect\"><span style=\" text-decoration: "
#~ "underline; \">KDE Connect Community wiki</span></a> for help.</p></body></"
#~ "html>"
#~ msgstr ""
#~ "<html><head/><body><p>Kui tekib probleeme, külasta abi saamiseks <a href="
#~ "\"https://community.kde.org/KDEConnect\"><span style=\" text-decoration: "
#~ "underline; \">KDE Connecti kogukonna wikit</span></a>.</p></body></html>"

#~ msgid "(trusted)"
#~ msgstr "(usaldusväärne)"

#~ msgid "Unavailable plugins"
#~ msgstr "Kättesaamatud pluginad"

#~ msgid "Plugins"
#~ msgstr "Pluginad"
